@charset "utf-8";

/* 引入字体 */
@font-face{
	font-family:'IMPACT';
	src:url('/fonts/IMPACT.woff') format("woff"),
		url('/fonts/IMPACT.TTF') format("truetype"),
		url('/fonts/IMPACT.eot') format("embedded-opentype"),
		url('/fonts/IMPACT.svg') format("svg");
}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{margin:0; padding:0}
body, button, input, select, textarea{font:13px/1.5 微软雅黑, "Microsoft Yahei", tahoma, Srial, helvetica, sans-serif}
body{min-width:1340px}
h1, h2, h3, h4, h5, h6, code, dfn, em, var, i, b{font-style:normal; font-weight:normal}
ul, ol, li{list-style:none}
input, textarea{outline-style:none; border:0}
a{
	text-decoration:none;
	color:#333;
	tap-highlight-color:rgba(0,0,0,0); 
	focus-ring-color:rgba(0, 0, 0, 0); 
	-webkit-tap-highlight-color:rgba(0,0,0,0); 
	-webkit-focus-ring-color:rgba(0, 0, 0, 0); 
	-moz-tap-highlight-color:rgba(0,0,0,0); 
	-moz-focus-ring-color:rgba(0, 0, 0, 0);
}
/*用来解决在安卓上的点击出现篮框问题*/
body{-webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
/*解决ios上去除微信点击蓝色边框 */
a:focus, input:focus, p:focus, div:focus{-webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
/* 表单文字 */
input::-webkit-input-placeholder{color:#AAA; font-size:13px}
input::-moz-placeholder{color:#AAA; font-size:13px}
input:-moz-placeholder{color:#AAA; font-size:13px}
input:-ms-input-placeholder{color:#AAA; font-size:13px}
/*滚动条*/
::-webkit-scrollbar{width:6px; height:8px}
::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.2); background:var(--i_color)}
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.2); border-radius:0; background:#F1F1F1}
/* 复制选中 */ 
::selection{background:#DC1208; color:#FFF}
::-moz-selection{background:#DC1208; color:#FFF}
::-webkit-selection{background:#DC1208; color:#FFF}

.fl{float:left}
.fr{float:right}
.container{overflow:hidden}
.pr{position:relative}
.clear{clear:both}
.wrap{width:1300px; margin:0 auto}

:root{
	--i_color:#0D83CF; /* 全局颜色 */
	--i_color2:#F60; /* 副颜色 */
}

/* header */
header{}

/* top */
.top{height:30px; background:#E5E5E5}

.top p, .top_list a{font-size:12px; color:#808080; line-height:30px}
.top_list li{float:left; position:relative}
.top_list li:before{content:"|"; margin:0 16px}
.top_list li:first-child:before{display:none}

.top_list li:first-child:after{display:none; content:""; position:absolute; top:30px; right:0; width:100px; height:100px; background:#FFF url(../images/qr1.png) no-repeat; background-size:cover; z-index:5555}
.top_list li:hover:after{display:block}

/* top2 */
.top2{padding:20px 0; overflow:hidden; position:relative}
/* 搜索 */
.search{position:absolute; top:50%; transform:translate(0,-50%); right:200px; overflow:hidden}
.search .text_box{width:230px; height:30px; padding-left:30px; background:none; box-sizing:border-box; border:1px solid #DDD; background:url(/images/fdj.png) no-repeat 8px}
.search .button{width:64px; height:30px; font-size:13px; color:#FFF; background:#336dae; cursor:pointer}

.top2_tel p{position:absolute; top:50%; transform:translate(0,-50%); right:0; padding-left:20px; height:18px; line-height:18px; font-size:18px; color:#F60; font-weight:bold; background:url(/images/top_tel_ico.png) no-repeat left center}






/* 导航 */
.nav{--nav_height:48px}
.nav{width:100%; height:var(--nav_height); background:#0e40a4; position:relative}
.nav:before{content:""; position:absolute; top:0; left:0; width:100%; height:6px; background:rgba(255,255,255,.08)}

.nav>ul>li{float:left; text-align:center; position:relative}
.nav>ul>li:after, .nav>ul>li:first-child:before{content:""; position:absolute; top:50%; margin-top:-11px; width:1px; height:22px; background:rgba(255,255,255,.14)}
.nav>ul>li:after{right:0}
.nav>ul>li:first-child:before{left:0}
.nav>ul>li>a{display:block; font-size:14px; color:#FFF; line-height:var(--nav_height); position:relative}

.nav dl{display:none; position:absolute; left:50%; transform:translate(-50%,0); min-width:100%; background:#FFF; z-index:9999; box-shadow:0 0 10px rgba(0,0,0,.2)}
.nav dl dt{width:100%; text-align:center; border-bottom:1px solid rgba(0,0,0,.08)}
.nav dl dt:last-child{border-bottom:none}
.nav dt a{display:block; padding:0 30px; font-size:12px; color:#888; line-height:34px; overflow:hidden; white-space:nowrap}
.nav dt:hover a{background:rgba(0,0,0,.04); color:var(--i_color2)}

.nav_on, .nav>ul>li:hover>a{background:var(--i_color2)}
/* .nav_on:before{content:""; position:absolute; left:0; bottom:0; width:100%; height:3px; background:rgba(0,0,0,.2)} */






/* ----------------------------- banner ----------------------------- */
.slider{position:relative; width:100%; overflow:hidden}
.slides{-webkit-transition:all .3s ease; -moz-transition:all .3s ease; -ms-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease}
.slide{display:block; text-align:center; float:left; position:relative; overflow:hidden}
.slide .box img{display:block; width:100vw; height:450px; object-fit:cover; text-align:center}

/* 左右箭头 */
.slider-arrows{opacity:0}
.slider-arrow{
	position:absolute;
	top:50%;
	transform:translate(0,-50%);
	width:70px;
	height:70px;
	line-height:70px;
	font-family:"SimSun", 宋体, NSimSun, FangSong;
	font-size:36px;
	color:#FFF;
	font-weight:bold;
	background:rgba(0,0,0,.2);
	text-align:center;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;
	z-index:2;
	}
.slider-arrow--left{left:0}
.slider-arrow--right{right:0}
.slider:hover .slider-arrows{opacity:1}
.slider:hover .slider-arrow--left{left:3%}
.slider:hover .slider-arrow--right{right:3%}
.slider-arrow:hover{background:var(--i_color)}

/* 指示器 */
.slider-nav{position:absolute; bottom:5%; display:-webkit-flex; display:flex; align-items:center; height:26px}
.slider-nav__item{float:left; width:7px; height:14px; margin:0 6px; background:rgba(255,255,255,1)}
.slider-nav__item--current{height:100%; background:#F60}

.slider-arrows, .slider-arrow--left, .slider-arrow--right, .slider-nav__item{transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease}







/* main */
main{--i_pd:20px}
main{position:relative; overflow:hidden}

.i_tit{margin-bottom:10px; overflow:hidden}
.i_tit p{float:left; padding:0 var(--i_pd); font-size:18px; color:#2a2a2a; font-weight:bold; position:relative}
.i_tit p:before{content:""; position:absolute; top:0; left:0; width:100%; height:2px; background:var(--i_color)}
.i_tit a{padding-right:var(--i_pd); float:right; font-size:13px; color:#8c8c8c}
.i_tit p, .i_tit a{line-height:56px}


.i_main_bg{width:100%; height:100%; background:#F2F2F2}

.main1{padding:40px 0}

.main_l{width:61.5%; position:relative; background:#FFF}
.main_r{width:35.8%; background:#FFF}
.main1 .main_l .i_tit a{margin-right:80px}

/* 双排切换 */
.i_field_list{padding:0 var(--i_pd)}

.main1 .swiper-container{
	margin-left:auto;
	margin-right:auto;
	position:relative;
	overflow:hidden;
	list-style:none;
	padding:0 var(--i_pd) 30px;
	z-index:1
}
.main1 .swiper-wrapper{
	position:relative;
	width:100%;
	z-index:1;
	display:flex;
	flex-wrap:wrap;
	transition-property:transform;
	box-sizing:content-box
}
.main1 .swiper-slide{
	text-align:center;
	font-size:18px;
	background:#FFF;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}
	
.i_field_list .swiper-slide a{display:block; width:100%; position:relative; overflow:hidden}
.i_field_img{width:100%; position:relative; overflow:hidden}
.i_field_img:before{content:""; display:block; padding-bottom:60%}
.i_field_img img{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; height:100%; object-fit:cover}
.i_field_txt{position:absolute; left:0; bottom:0; width:100%; background:rgba(0,0,0,.5); overflow:hidden}
.i_field_txt p{padding:0 20px; text-align:center; font-size:13px; color:#FFF; line-height:36px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.i_field_list .swiper-slide a:hover p{background:rgba(13,131,207,.7)}



/* .i_field_list .swiper-wrapper li:hover p{color:var(--i_color)} */

/* 箭头 */
.main1 .swiper-button-next, .main1 .swiper-button-prev{position:absolute; top:16px; width:30px; height:24px; background:rgba(0,0,0,.2); z-index:10; cursor:pointer; outline:none}
.main1 .swiper-button-prev:before, .main1 .swiper-button-next:before{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); font-family:"SimSun", 宋体, NSimSun, FangSong; font-size:15px; font-weight:bold; color:#FFF}
/* 左箭头 */
.main1 .swiper-button-prev{right:54px}
.main1 .swiper-button-prev:before{content:"<"}
/* 右箭头 */
.main1 .swiper-button-next{right:var(--i_pd)}
.main1 .swiper-button-next:before{content:">"}
/* 无法点击灰色箭头 */
.main1 .swiper-button-disabled{background:rgba(0,0,0,.3)}
.main1 .swiper-button-disabled:before{color:#CCC}






/* 合作客户 */

.i_kh_img{display:block; width:calc(100% - var(--i_pd) * 2); padding:0 var(--i_pd) 58px;}
.i_kh_img img{max-width:100%; max-height:308px; object-fit:cover}

.logo_list{overflow:hidden; padding:0 var(--i_pd) 58px; background:url(/images/logo_list_img.png) no-repeat 62px 288px}
.logo_list li{float:left; width:76px; height:76px; margin:0 5px 0 0; position:relative}
.logo_list li:before{content:""; position:absolute; top:50%; left:50%; width:70%; height:70%; box-sizing:border-box; border:1px solid rgba(0,0,0,.2); -webkit-transform:rotate(45deg); -moz-transform:translate(-50%,-50%) rotate(45deg); -ms-transform:translate(-50%,-50%) rotate(45deg); -o-transform:translate(-50%,-50%) rotate(45deg); transform:translate(-50%,-50%) rotate(45deg)}

.logo_list li a{position:absolute; top:0; left:0; display:block; width:100%; height:100%; overflow:hidden}
.logo_list li img{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); max-width:68%; max-height:36%}

.logo_list li:nth-child(9n+1){margin-left:41px}
.logo_list li:nth-child(n+5){margin-top:-35px}

.logo_list li:hover:before{border-color:var(--i_color)}





/* 公司新闻 */
#tab_nav li{float:left; cursor:pointer}
#tab_nav li p{font-size:17px!important; color:#CCC}
#tab_nav li p:before{background:#FFF!important}
#tab_nav .tab_on{color:#2a2a2a!important}
#tab_nav .tab_on:before{background:var(--i_color)!important}

#menu_con{padding:0 var(--i_pd)}
#menu_con .tag{display:none; padding-bottom:20px; position:relative}
#menu_con .tag:first-child{display:block}

.i_picnews_list{padding-bottom:16px; margin-bottom:16px; border-bottom:1px solid #EEE; overflow:hidden}
.i_picnews_list li{float:left; width:31.6666%; margin:0 2.5% 0 0}
.i_picnews_list li:nth-child(3n){margin-right:0}

.i_picnews_list .img{position:relative}
.i_picnews_list .img:before{content:""; display:block; padding-bottom:60%}
.i_picnews_list .img img{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; height:100%; object-fit:cover}

.i_picnews_list .txt{max-width:90%; margin-top:14px; font-size:13px; color:#777; line-height:20px; height:40px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2}
.i_picnews_list li:hover .txt{color:var(--i_color)}

.i_news_list{overflow:hidden; position:relative}
.i_news_list:before{content:""; position:absolute; left:0; bottom:0; width:100%; height:2px; background:#FFF}
.i_news_list li{float:left; width:50%; padding:8px 0; box-sizing:border-box; border-bottom:1px solid #EEE; border-right:1px solid #EEE}
.i_news_list li:nth-child(even){border-right:none}
.i_news_list li a{display:block; overflow:hidden}
.i_news_list li:nth-child(odd) a{padding-right:20px}
.i_news_list li:nth-child(even) a{padding-left:20px}

.i_news_list .time{width:16%; font-size:13px; color:#999}
.i_news_list .txt{width:84%; font-size:13px; color:#555; line-height:20px; height:40px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2}
.i_news_list li:hover .txt{color:var(--i_color)}





/* 在线咨询 */
.i_zxzx{padding:0 var(--i_pd)}

.i_zxzx>p{margin-bottom:40px; text-align:center; font-size:16px; color:var(--i_color)}
.i_zxzx>p i{font-size:16px; color:#E5E5E5}

.zx_form{text-align:center}
.c_form_list{display:inline-block; overflow:hidden}
.c_form_list li{margin-bottom:37px; overflow:hidden}
.c_form_list li b{font-size:17px; color:#7c7c7c}
.c_form_list li .text{width:230px; padding-left:10px; background:#edf6fb}
.c_form_list li b, .c_form_list li .text{line-height:36px}
.c_form_list li select{width:240px; padding-left:10px; height:36px; background:#edf6fb; border:none; outline:none; font-size:13px; color:#AAA}
.c_form_list li .submit{display:inline-block; padding:0 50px; line-height:40px; background:var(--i_color); font-size:15px; color:#FFF; cursor:pointer}
.c_form_list li .text, .c_form_list li select, .c_form_list li .submit{-webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px}






/* 核心优势 */
.i_hxys{margin:40px auto 60px; background:#FFF}

.i_hxys_list{width:100%; overflow:hidden}
.i_hxys_list li{float:left; height:200px; width:16%; height:330px; background:#F60; position:relative}
.hxys_show{width:52%!important}
.i_hxys_list li img{width:100%; height:100%; object-fit:cover}

/* .i_hxys_list li:nth-child(1){background:url(/images/hxys_bg1.jpg) no-repeat center; background-size:cover}
.i_hxys_list li:nth-child(2){background:url(/images/hxys_bg2.jpg) no-repeat center; background-size:cover}
.i_hxys_list li:nth-child(3){background:url(/images/hxys_bg3.jpg) no-repeat center; background-size:cover}
.i_hxys_list li:nth-child(4){background:url(/images/hxys_bg4.jpg) no-repeat center; background-size:cover} */

.i_hxys_list .cont{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:86%}

.i_hxys_list .cont em{display:block; margin:0 auto 16px; width:40px; height:36px; background:#000}
.i_hxys_list li:nth-child(1) em{background:url(/images/hxys_ico1.png) no-repeat center}
.i_hxys_list li:nth-child(2) em{background:url(/images/hxys_ico2.png) no-repeat center}
.i_hxys_list li:nth-child(3) em{background:url(/images/hxys_ico3.png) no-repeat center}
.i_hxys_list li:nth-child(4) em{background:url(/images/hxys_ico4.png) no-repeat center}

.i_hxys_list .txt{text-align:center}
.i_hxys_list .txt p{height:52px; font-size:18px; color:#FFF; line-height:26px}
.i_hxys_list .txt b{opacity:0; font-size:15px; color:#FFF; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}

.hxys_show b{display:block; opacity:1!important}

.i_hxys_list li, .i_hxys_list .txt b{-webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease}





/* footer */
footer{border-top:3px solid var(--i_color)}

.f_nav{background:#F2F2F2}

.f_nav_list{padding:30px 0; overflow:hidden}
.f_nav_list dl{float:left; padding-right:20px; width:calc(12.5% - 20px)}
.f_nav_list dl:last-child{padding-right:0; width:12.5%}

.f_nav_list dt{margin-bottom:10px}
.f_nav_list dt a{font-size:16px; color:#454545}
.f_nav_list dd a{font-size:12px; color:#878787; line-height:28px}
.f_nav_list dl a{display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.f_nav_list a:hover{color:var(--i_color)}
.f_nav_list dd a:hover{text-decoration:underline}

.f_bottom{padding:30px 0 26px; overflow:hidden; background:url(/images/f_bottom_bg.jpg) repeat}

.i_yq_link_list{margin:10px 0 20px; overflow:hidden}
.i_yq_link_list li{float:left; margin-right:30px;}
.i_yq_link_list li select{height:36px; padding:0 100px 0 10px; background:#FFF; font-family:"微软雅黑"; font-size:13px; color:#8b8b8b; border:1px solid rgba(0,0,0,.15); cursor:pointer}
.i_yq_link_list li option{font-size:13px; color:#333}

.f_copy p{font-size:12px; color:#989898; line-height:26px}

.f_qr{overflow:hidden}
.f_qr dt{float:left; margin-left:20px; text-align:center}
.f_qr img{height:94px}
.f_qr p{margin-top:10px; font-size:12px; color:#858585}










/* ----------------------------- 内页 ----------------------------- */

.in_banner{width:100%; overflow:hidden}
.in_banner img{width:100%; height:300px; object-fit:cover}

/* 内页左侧 */
.ny_left{width:17.5%; margin:40px 0 80px}

.menu_title{padding:20px 0 20px 22px; background:rgba(15,64,166,.8); position:relative}
.menu_title:before{content:""; display:block; position:absolute; top:0; right:20px; width:100px; height:100%; background:url(/images/menu_title_bj.png) no-repeat center; background-size:60px}
.menu_title p{color:#FFF; font-size:18px}
.menu_title b{line-height:20px; color:#FFF; font-size:13px; text-transform:capitalize}
.ny_menu_list{margin:0 0 20px}
.ny_menu_list dt{overflow:hidden; position:relative}
.ny_menu_list dt:before, .ny_menu_list dt:after{position:absolute; top:50%; transform:translate(0,-50%); z-index:2}
.ny_menu_list dt:before{content:""; left:22px; width:8px; height:8px; background:url(/images/ny_left_jt.gif) no-repeat}
.ny_menu_list dt:after{content:">"; right:25px; font-family:"?????“"; color:#FFF; font-size:14px; font-weight:bold}
.curr:before, .ny_menu_list dt:hover:before{filter:brightness(100); -webkit-filter:brightness(100); -moz-filter:brightness(100); -o-filter:brightness(100); -ms-filter:brightness(100)}
.ny_menu_list dt a{display:block; padding-left:40px; font-size:14px; color:#666; line-height:40px; position:relative; border-bottom:1px solid #E9E9E9}
.curr a, .ny_menu_list dt:hover a{background:var(--i_color2); color:#FFF!important;}

/* 左侧广告 */
.left_add_list{overflow:hidden}
.left_add_list li{margin-bottom:10px}
.left_add_list li img{width:100%}


/* 内页右侧 */
.ny_right{width:77.5%; margin:40px 0 80px}

/* 当前位置 */
.in_position{width:100%; padding:5px 0 15px; margin-bottom:20px; border-bottom:1px solid #DDD; overflow:hidden}
.in_position>p{float:left; font-size:18px; color:var(--i_color); line-height:22px}

.position{overflow:hidden}
.position dl{float:right}
.position dt{float:left}
.position dt a{font-size:12px; color:#666; line-height:22px; position:relative}
.position dt a:before{content:"-"; margin:0 6px; color:#888!important}
.position dt a:hover{color:var(--i_color)}
.position dt:first-child a:before{content:"您当前的位置 ："; margin:0}

/* 简介-文章 单页文字 新闻内容文字 */
article, article *{font-size:15px; line-height:32px; color:#848484}
/*article img{display:block; max-width:100%; height:initial!important; margin:18px 0}
*/






/* 内页 - 图文 列表 */
.ny_img_list{overflow:hidden}

.ny_img_list li{float:left; width:calc((100% - 66px) / 4); margin:0 22px 30px 0}
.ny_img_list li:nth-child(4n){margin-right:0}

.ny_img_list .img{width:100%}
.ny_img_list .img img{width:100%; object-fit:cover}


.ny_img_list .txt{padding:0 12px; background:#F5F5F5}
.ny_img_list .txt p{text-align:center; line-height:46px; font-size:14px; color:#848484; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}

.ny_img_list li:hover p{color:var(--i_color)}



/* 内页 - 资质荣誉 列表 */
.ny_honor_list{overflow:hidden}

.ny_honor_list li{float:left; width:calc((100% - 44px) / 3); margin:0 22px 30px 0}
.ny_honor_list li:nth-child(3n){margin-right:0}

.ny_honor_list .img{width:100%}
.ny_honor_list .img img{width:100%; height:215px; object-fit:contain}

.ny_honor_list .txt{padding:0 12px; background:#F5F5F5}
.ny_honor_list .txt p{text-align:center; line-height:46px; font-size:14px; color:#848484; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}

.ny_honor_list li:hover p{color:var(--i_color)}




/* 团队风采 */
.ny_team_list .img img{height:165px}

/* 内页 - 管理咨询 */
.in_glzx{overflow:hidden}

#glzx_tab_nav{margin-bottom:34px; overflow:hidden}
#glzx_tab_nav li{float:left; margin-right:14px}
#glzx_tab_nav li p{padding:0 26px; font-size:14px; color:#666; line-height:36px; background:#e5e5e5; -webkit-border-radius:100px; -moz-border-radius:100px; -o-border-radius:100px; border-radius:100px; cursor:pointer}
#glzx_tab_nav .tab_on{background:var(--i_color)!important; color:#FFF!important}

#glzx_menu_con{overflow:hidden}
#glzx_menu_con .tag{display:none}
#glzx_menu_con .tag:first-child{display:block}


/* 典型客户 列表 */
.ny_customer_list{padding:10px 5px; overflow:hidden}
.ny_customer_list li{float:left; width:calc((100% - 80px) / 6); margin:0 16px 30px 0}
.ny_customer_list li:nth-child(6n){margin-right:0}

.ny_customer_list .img{position:relative; background:#FFF; box-shadow:2px 2px 10px rgba(0,0,0,.15); -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px; overflow:hidden}
.ny_customer_list .img:before{content:""; display:block; padding-bottom:90%}
.ny_customer_list img{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); max-width:85%; max-height:70%; object-fit:cover}

.ny_customer_list .txt{text-align:center; margin-top:8px; padding:0 20px}
.ny_customer_list .txt p{font-size:13px; color:#666; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}


/* 内页 - 新闻资讯 列表 */
.in_news_list{overflow:hidden}
.in_news_list li{margin-bottom:32px; overflow:hidden}

.in_news_list .time{width:10%; border-right:1px solid #EEE}
.in_news_list .time p{font-size:22px; color:var(--i_color); font-weight:bold}
.in_news_list .time i{font-size:13px; color:#9b9b9b}

.in_news_list .txt{width:87%; padding-bottom:24px; border-bottom:1px solid #EEE}
.in_news_list .txt p{font-size:16px; color:#4a4a4a; line-height:26px}
.in_news_list .txt span{display:block; margin:0 0 8px; font-size:12px; color:#BBB}
.in_news_list .txt b{font-size:12px; color:#8e8e8e; line-height:24px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2}

.in_news_list li:hover .txt p, .in_news_list li:hover .txt b{color:var(--i_color)}



/* 内页 - 新闻详情页 */
.ny_news_art_tit{margin-bottom:30px; overflow:hidden; position:relative}
.ny_news_art_tit h1{font-size:22px; color:#1F1F1F; font-weight:bold; margin-bottom:18px}

.ny_l_news_num{}
.ny_l_news_num i{display:block; height:14px; line-height:14px; padding-left:24px; margin-right:14px; float:left; font-size:12px; color:#AAA}
.ny_l_news_num>.look{background:url(/images/ny_l_news_num_ico.png) no-repeat 0 0}
.ny_l_news_num>.time{background:url(/images/ny_l_news_num_ico.png) no-repeat 0 -28px}

.n_share{margin-top:30px}




/* 页数 */
.page-box{overflow:hidden; margin:35px auto}
.pages{overflow:hidden; display:inline-block}
.pages a{float:left; color:#555; font-size:13px; padding:5px 10px; margin:0 3px; border:1px solid #CCC}
.pages a:nth-child(1){margin-left:0!important}
.pages .on{background:var(--i_color); border:1px solid var(--i_color); color:#FFF}
.pages a:hover{background:var(--i_color); border:1px solid var(--i_color); color:#FFF}
/* 上一条 下一条 */
.updown{margin:40px 0; overflow:hidden}
.up{margin-bottom:8px; overflow:hidden}
.updown p{opacity:.5; padding:0 5px 0 22px; display:inline-block; font-size:13px; color:#000; -webkit-filter:grayscale(1); -moz-filter:grayscale(1); -o-filter:grayscale(1); -ms-filter:grayscale(1); filter:grayscale(1)}
.up p{background:url(/images/up_ico.png) no-repeat left center}
.down p{background:url(/images/down_ico.png) no-repeat left center}
.updown a{font-size:13px; color:#555}
.updown a:hover{color:var(--i_color)}
.updown>div:hover p{opacity:1; color:var(--i_color); -webkit-filter:grayscale(0); -moz-filter:grayscale(0); -o-filter:grayscale(0); -ms-filter:grayscale(0); filter:grayscale(0)}





/* 联系方式 */

#allmap{width:100%; height:320px; margin:20px auto 50px; font-size:12px}